## ---- echo = FALSE, message = FALSE---------------------------------------------------------------
library(markdown)

library(knitr)
knitr::opts_chunk$set(
    error = FALSE,
    tidy  = FALSE,
    message = FALSE,
    fig.align = "center")

options(width = 100)
library(cola)

## ---- eval = FALSE--------------------------------------------------------------------------------
#  # code only for demonstration
#  mat = adjust_matrix(mat)  # optional
#  rl = run_all_consensus_partition_methods(mat, mc.cores = ...)
#  cola_report(rl, output_dir = ...)

## ---- eval = FALSE--------------------------------------------------------------------------------
#  # code only for demonstration
#  rh = hierarchical_partition(mat, mc.cores = ...)
#  cola_report(rh, output_dir = ...)

